系統需求

以下是您的裝置或瀏覽器在使用Novade應用程式的最低系統需求 :

應用程式需求 :

iOS – 10.3版本 或更高版本

Android – 5.0版本 或更高版本

網頁瀏覽器需求 :

Chrome – 41版本 或更高版本

Firefox – 36版本 或更高版本

Safari – 8.0版本 或更高版本

同時亦支援Microsoft Edge

*為了在網上使用達到最佳效果,我們建議您使用上述的瀏覽器之一。

系統需求

以下是您的裝置或瀏覽器在使用Novade應用程式的最低系統需求 :

應用程式需求 :

iOS – 10.3版本 或更高版本

Android – 5.0版本 或更高版本

網頁瀏覽器需求 :

Chrome – 41版本 或更高版本

Firefox – 36版本 或更高版本

Safari – 8.0版本 或更高版本

同時亦支援Microsoft Edge

*為了在網上使用達到最佳效果,我們建議您使用上述的瀏覽器之一。